<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Task48.20</title>
    
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
  </head>
  <body>
      <!-- 1. Menu header  -->
      <div class="container">
        <nav class="navbar navbar-light">
          <a class="navbar-brand" href="#">
            <img src="images/logo-fresh.png" width="60" height="60" >
          </a>
          <form class="form-inline">
            <button class="btn rounded-pill" type="button">COURSES</button>
            <button class="btn rounded-pill" type="button">TEACHERS</button>
            <button class="btn rounded-pill" type="button">DOCS</button>
            <button class="btn btn-primary rounded-pill" type="button">Login</button>
          </form>
        </nav>
      </div>
      <!-- 2. Highlight section -->
      <div class="container pt-5">
        <div class="row">
          <div class="col-6">
            <h1 class="h-welcome pb-3">Welcome to Fresh Mobile App</h1>
            <p class="p-content">Fresh Mobile App is an online learning and teaching marketplace with over 5000 course and 1 million
              students. Instruxtor and expertly crafted courses, designed for the modern students and entrepreneur.
            </p>
            <label>Download the app now:</label>
            <div class="row">
              <div class="col-4">
                <button class="btn btn-primary rounded-pill form-control" type="button"><i class="fab fa-apple"></i>&nbsp;APP STORE</button>
              </div>
              <div class="col-5">
                <button class="btn btn-primary rounded-pill form-control" type="button"><i class="fab fa-google-play"></i>&nbsp;GOOGLE PLAY</button>
              </div>
            </div>
          </div>
          <div class="col-6">
            <img class="img-phone" src="images/holding-phone.svg" width="480" height="412" >
          </div>
        </div>
      </div>
  </body>
</html>